.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.269691,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.269691,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.269691,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.800000px;}
.ls0{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.560000px;}
.ls1{letter-spacing:-0.400000px;}
.ls4{letter-spacing:-0.320000px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.003200px;}
.ws3{word-spacing:0.004000px;}
.ws2{word-spacing:5.520000px;}
.ws4{word-spacing:11.480000px;}
.ws1{word-spacing:20.432000px;}
._1{margin-left:-20.432000px;}
._5{margin-left:-11.880000px;}
._3{margin-left:-5.524000px;}
._6{margin-left:-2.374400px;}
._7{margin-left:-1.132800px;}
._2{width:11.080000px;}
._8{width:18.500000px;}
._0{width:20.032000px;}
._4{width:28.116000px;}
.fc3{color:rgb(127,127,127);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y50{bottom:13.543816px;}
.y4e{bottom:13.944435px;}
.y0{bottom:20.439725px;}
.y4f{bottom:24.445911px;}
.y4c{bottom:40.324398px;}
.y2c{bottom:42.596387px;}
.y4b{bottom:53.950881px;}
.y2b{bottom:56.222870px;}
.y7a{bottom:61.728083px;}
.y4a{bottom:67.577364px;}
.y2a{bottom:69.849353px;}
.y79{bottom:75.354566px;}
.y49{bottom:81.203848px;}
.y29{bottom:83.475837px;}
.y78{bottom:88.981049px;}
.y48{bottom:94.830331px;}
.y28{bottom:97.102320px;}
.y77{bottom:102.607533px;}
.y47{bottom:108.456814px;}
.y27{bottom:110.728803px;}
.y76{bottom:116.234016px;}
.y46{bottom:122.083297px;}
.y26{bottom:124.355286px;}
.y75{bottom:129.860499px;}
.y45{bottom:135.709781px;}
.y25{bottom:137.981770px;}
.y74{bottom:143.486982px;}
.y44{bottom:149.336264px;}
.y73{bottom:157.113466px;}
.y43{bottom:162.962747px;}
.y24{bottom:165.234736px;}
.y72{bottom:170.739949px;}
.y42{bottom:176.589230px;}
.y23{bottom:178.861219px;}
.y71{bottom:184.366432px;}
.y41{bottom:190.215714px;}
.y22{bottom:192.487703px;}
.y70{bottom:197.992915px;}
.y40{bottom:203.842197px;}
.y21{bottom:206.114186px;}
.y6f{bottom:211.619399px;}
.y3f{bottom:217.468680px;}
.y20{bottom:219.740669px;}
.y6e{bottom:225.245882px;}
.y3e{bottom:231.095164px;}
.y1f{bottom:233.367152px;}
.y6d{bottom:238.872365px;}
.y6c{bottom:252.498849px;}
.y1e{bottom:260.620119px;}
.y6b{bottom:266.125332px;}
.y6a{bottom:279.751815px;}
.y69{bottom:293.378298px;}
.y68{bottom:307.004782px;}
.y3d{bottom:320.576873px;}
.y67{bottom:320.631265px;}
.y66{bottom:334.257748px;}
.y1d{bottom:342.379019px;}
.y3c{bottom:347.829839px;}
.y65{bottom:347.884231px;}
.y1c{bottom:356.005502px;}
.y3b{bottom:361.456322px;}
.y64{bottom:361.510715px;}
.y1b{bottom:369.631985px;}
.y3a{bottom:375.082806px;}
.y39{bottom:388.709289px;}
.y63{bottom:388.763681px;}
.y1a{bottom:396.884952px;}
.y38{bottom:402.335772px;}
.y62{bottom:402.390165px;}
.y19{bottom:410.511435px;}
.ye{bottom:412.360095px;}
.y37{bottom:415.962255px;}
.y61{bottom:416.016648px;}
.yd{bottom:425.986578px;}
.y36{bottom:429.588739px;}
.y60{bottom:429.643131px;}
.yc{bottom:439.613061px;}
.y18{bottom:443.214654px;}
.y5f{bottom:443.269614px;}
.yb{bottom:453.239544px;}
.y17{bottom:456.841137px;}
.y35{bottom:456.841705px;}
.y5e{bottom:456.896098px;}
.y16{bottom:470.467621px;}
.y34{bottom:470.468188px;}
.y5d{bottom:470.522581px;}
.ya{bottom:480.492511px;}
.y15{bottom:484.094104px;}
.y33{bottom:484.094672px;}
.y5c{bottom:484.149064px;}
.y9{bottom:494.118994px;}
.y14{bottom:497.720587px;}
.y5b{bottom:497.775547px;}
.y8{bottom:507.745477px;}
.y32{bottom:511.347638px;}
.y5a{bottom:511.402031px;}
.y7{bottom:521.371961px;}
.y13{bottom:524.973554px;}
.y31{bottom:524.974122px;}
.y59{bottom:525.028514px;}
.y6{bottom:534.998444px;}
.y12{bottom:538.600037px;}
.y30{bottom:538.600605px;}
.y58{bottom:538.654997px;}
.y5{bottom:548.624927px;}
.y11{bottom:552.226520px;}
.y2f{bottom:552.227088px;}
.y57{bottom:552.281480px;}
.y4{bottom:562.251411px;}
.y10{bottom:565.853004px;}
.y2e{bottom:565.853571px;}
.y4d{bottom:567.770136px;}
.y7f{bottom:568.669143px;}
.y3{bottom:575.877894px;}
.y56{bottom:579.534447px;}
.yf{bottom:581.750567px;}
.y2d{bottom:581.751249px;}
.y7e{bottom:582.295627px;}
.y55{bottom:593.160930px;}
.y7d{bottom:595.922110px;}
.y54{bottom:606.787414px;}
.y53{bottom:620.413897px;}
.y2{bottom:625.620349px;}
.y7c{bottom:628.626578px;}
.y52{bottom:634.040380px;}
.y7b{bottom:644.524142px;}
.y51{bottom:647.666863px;}
.y1{bottom:650.148132px;}
.h6{height:22.400000px;}
.h3{height:28.000000px;}
.h7{height:30.496000px;}
.h4{height:39.200000px;}
.h2{height:50.400000px;}
.h5{height:60.183634px;}
.h1{height:655.774507px;}
.h0{height:675.964413px;}
.w2{width:110.147406px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.xc{left:20.439725px;}
.x3{left:26.630350px;}
.xd{left:30.091817px;}
.x4{left:204.397249px;}
.x5{left:214.049341px;}
.xa{left:259.890875px;}
.xb{left:270.896531px;}
.x8{left:347.475323px;}
.x6{left:576.413869px;}
.x7{left:586.065961px;}
.x2{left:632.308568px;}
.x1{left:815.833451px;}
.x9{left:875.738878px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.939347pt;}
.ls0{letter-spacing:-0.845413pt;}
.ls2{letter-spacing:-0.657543pt;}
.ls1{letter-spacing:-0.469674pt;}
.ls4{letter-spacing:-0.375739pt;}
.ls3{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.003757pt;}
.ws3{word-spacing:0.004697pt;}
.ws2{word-spacing:6.481496pt;}
.ws4{word-spacing:13.479633pt;}
.ws1{word-spacing:23.990930pt;}
._1{margin-left:-23.990930pt;}
._5{margin-left:-13.949307pt;}
._3{margin-left:-6.486193pt;}
._6{margin-left:-2.787983pt;}
._7{margin-left:-1.330116pt;}
._2{width:13.009960pt;}
._8{width:21.722406pt;}
._0{width:23.521256pt;}
._4{width:33.013360pt;}
.fs3{font-size:37.573891pt;}
.fs1{font-size:46.967364pt;}
.fs2{font-size:65.754310pt;}
.fs0{font-size:84.541255pt;}
.y50{bottom:15.902933pt;}
.y4e{bottom:16.373333pt;}
.y0{bottom:24.000000pt;}
.y4f{bottom:28.704000pt;}
.y4c{bottom:47.348267pt;}
.y2c{bottom:50.016000pt;}
.y4b{bottom:63.348267pt;}
.y2b{bottom:66.016000pt;}
.y7a{bottom:72.480133pt;}
.y4a{bottom:79.348267pt;}
.y2a{bottom:82.016000pt;}
.y79{bottom:88.480133pt;}
.y49{bottom:95.348267pt;}
.y29{bottom:98.016000pt;}
.y78{bottom:104.480133pt;}
.y48{bottom:111.348267pt;}
.y28{bottom:114.016000pt;}
.y77{bottom:120.480133pt;}
.y47{bottom:127.348267pt;}
.y27{bottom:130.016000pt;}
.y76{bottom:136.480133pt;}
.y46{bottom:143.348267pt;}
.y26{bottom:146.016000pt;}
.y75{bottom:152.480133pt;}
.y45{bottom:159.348267pt;}
.y25{bottom:162.016000pt;}
.y74{bottom:168.480133pt;}
.y44{bottom:175.348267pt;}
.y73{bottom:184.480133pt;}
.y43{bottom:191.348267pt;}
.y24{bottom:194.016000pt;}
.y72{bottom:200.480133pt;}
.y42{bottom:207.348267pt;}
.y23{bottom:210.016000pt;}
.y71{bottom:216.480133pt;}
.y41{bottom:223.348267pt;}
.y22{bottom:226.016000pt;}
.y70{bottom:232.480133pt;}
.y40{bottom:239.348267pt;}
.y21{bottom:242.016000pt;}
.y6f{bottom:248.480133pt;}
.y3f{bottom:255.348267pt;}
.y20{bottom:258.016000pt;}
.y6e{bottom:264.480133pt;}
.y3e{bottom:271.348267pt;}
.y1f{bottom:274.016000pt;}
.y6d{bottom:280.480133pt;}
.y6c{bottom:296.480133pt;}
.y1e{bottom:306.016000pt;}
.y6b{bottom:312.480133pt;}
.y6a{bottom:328.480133pt;}
.y69{bottom:344.480133pt;}
.y68{bottom:360.480133pt;}
.y3d{bottom:376.416267pt;}
.y67{bottom:376.480133pt;}
.y66{bottom:392.480133pt;}
.y1d{bottom:402.016000pt;}
.y3c{bottom:408.416267pt;}
.y65{bottom:408.480133pt;}
.y1c{bottom:418.016000pt;}
.y3b{bottom:424.416267pt;}
.y64{bottom:424.480133pt;}
.y1b{bottom:434.016000pt;}
.y3a{bottom:440.416267pt;}
.y39{bottom:456.416267pt;}
.y63{bottom:456.480133pt;}
.y1a{bottom:466.016000pt;}
.y38{bottom:472.416267pt;}
.y62{bottom:472.480133pt;}
.y19{bottom:482.016000pt;}
.ye{bottom:484.186667pt;}
.y37{bottom:488.416267pt;}
.y61{bottom:488.480133pt;}
.yd{bottom:500.186667pt;}
.y36{bottom:504.416267pt;}
.y60{bottom:504.480133pt;}
.yc{bottom:516.186667pt;}
.y18{bottom:520.415600pt;}
.y5f{bottom:520.480133pt;}
.yb{bottom:532.186667pt;}
.y17{bottom:536.415600pt;}
.y35{bottom:536.416267pt;}
.y5e{bottom:536.480133pt;}
.y16{bottom:552.415600pt;}
.y34{bottom:552.416267pt;}
.y5d{bottom:552.480133pt;}
.ya{bottom:564.186667pt;}
.y15{bottom:568.415600pt;}
.y33{bottom:568.416267pt;}
.y5c{bottom:568.480133pt;}
.y9{bottom:580.186667pt;}
.y14{bottom:584.415600pt;}
.y5b{bottom:584.480133pt;}
.y8{bottom:596.186667pt;}
.y32{bottom:600.416267pt;}
.y5a{bottom:600.480133pt;}
.y7{bottom:612.186667pt;}
.y13{bottom:616.415600pt;}
.y31{bottom:616.416267pt;}
.y59{bottom:616.480133pt;}
.y6{bottom:628.186667pt;}
.y12{bottom:632.415600pt;}
.y30{bottom:632.416267pt;}
.y58{bottom:632.480133pt;}
.y5{bottom:644.186667pt;}
.y11{bottom:648.415600pt;}
.y2f{bottom:648.416267pt;}
.y57{bottom:648.480133pt;}
.y4{bottom:660.186667pt;}
.y10{bottom:664.415600pt;}
.y2e{bottom:664.416267pt;}
.y4d{bottom:666.666667pt;}
.y7f{bottom:667.722267pt;}
.y3{bottom:676.186667pt;}
.y56{bottom:680.480133pt;}
.yf{bottom:683.082267pt;}
.y2d{bottom:683.083067pt;}
.y7e{bottom:683.722267pt;}
.y55{bottom:696.480133pt;}
.y7d{bottom:699.722267pt;}
.y54{bottom:712.480133pt;}
.y53{bottom:728.480133pt;}
.y2{bottom:734.593467pt;}
.y7c{bottom:738.123333pt;}
.y52{bottom:744.480133pt;}
.y7b{bottom:756.790000pt;}
.y51{bottom:760.480133pt;}
.y1{bottom:763.393600pt;}
.h6{height:26.301724pt;}
.h3{height:32.877155pt;}
.h7{height:35.807918pt;}
.h4{height:46.028017pt;}
.h2{height:59.178879pt;}
.h5{height:70.666667pt;}
.h1{height:770.000000pt;}
.h0{height:793.706667pt;}
.w2{width:129.333333pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.xc{left:24.000000pt;}
.x3{left:31.268933pt;}
.xd{left:35.333333pt;}
.x4{left:240.000000pt;}
.x5{left:251.333333pt;}
.xa{left:305.159733pt;}
.xb{left:318.082400pt;}
.x8{left:408.000000pt;}
.x6{left:676.816000pt;}
.x7{left:688.149333pt;}
.x2{left:742.446667pt;}
.x1{left:957.938667pt;}
.x9{left:1028.278667pt;}
}
